Submit a list of RIDs for positive reconciliation
POST/demand/accounts/{account_id}/projects/{project_id}/reconciliations/completes
Submits a CSV file of respondent IDs to be reconciled as completes for a specific project.
This action creates an asynchronous job to process the file. A 202 Accepted response indicates that the file has been successfully queued for processing. You can use the request_id returned in the response body to track the status of the job.
Key behaviors:
- File Format: The file must be a CSV with no header row. Each line must contain a respondent ID (UUID).
- File Size: The file can contain up to 100,000 rows.
Request
Responses
- 202
- 400
- 401
- 403
- 500
Accepted reconciliation completes request for processing.
A request is not valid and can't be processed.
A request is unauthorized.
A requested is forbidden.
A request failed due to an internal error.